.toolbarframetop {
  border-bottom:1px solid #6699CC;
}
.toolbarbuttonframe {
  border-left:1px solid #6699CC;
  border-right:1px solid #6699CC;
  border-bottom:1px solid #6699CC;
  border-collapse:collapse;
}
.toolbartabframe {
  border-collapse:collapse;
}
.toolbarbuttonframe {
  border-collapse:collapse;
}
.toolbarbuttonclassframeupper {
  background-color:#bdbdde;
}
.tabpanetextselected {
  FONT-WEIGHT:bold;
	color:#BDBDDE;
}
.tabpanetext {
  color:#4B4D73;
}
.toolbarframetop {
	border-bottom:1px solid #6699CC;
}
.toolbarframeshadow {
	background-color:white;
}
.tabpane {
  FONT-WEIGHT:bold;
  color:white;
  background-color: #8D8DAE;
  cursor:pointer;
  border-bottom:1px solid #6699CC;
}
.tabpaneselected {
  background-color: #BDBDDE;
  cursor:pointer;
  border-top:1px solid #6699CC;
  border-left:1px solid #6699CC;
  border-right:1px solid #6699CC;
  border-collapse:collapse;
}

a.tabpanelink {
  COLOR: #4B4D73;
}
a.tabpanelink:visited {
  COLOR: #4B4D73;
}
a.tabpanelink:link {
  COLOR: #4B4D73;
}
a.tabpanelink:hover {
  color: white;
}
a.tabpanelinkselected {
   color: #4B4D73;
}
a.tabpanelinkselected:visited {
  COLOR: #4B4D73;
}
a.tabpanelinkselected:link {
  COLOR: #4B4D73;
}
a.tabpanelinkselected:hover {
   text-decoration: none;
}

a.toolbarbutton {
  COLOR: #336699;
}
a.toolbarbutton:visited {
  COLOR: #336699;
}
a.toolbarbutton:link {
  COLOR: #336699;
}
a.toolbarbutton:hover {
  color: #CC6633;
}
a.toolbarbutton:active {
  color: #CC6633;
}

a.toolbarbuttondisabled {
  cursor: default;
  COLOR: #a0b0b0;
  text-decoration:none;
}
a.toolbarbuttondisabled:visited {
  cursor: default;
  COLOR: #a0b0b0;
  text-decoration:none;
}
a.toolbarbuttondisabled:link {
  cursor: default;
  COLOR: #a0b0b0;
  text-decoration:none;
}
a.toolbarbuttondisabled:hover {
  cursor: default;
  color: #a0b0b0;
  text-decoration:none;
}
a.toolbarbuttondisabled:active {
  cursor: default;
  color: #a0b0b0;
  text-decoration:none;
}
.toolbarimagedisabled {
  cursor: default;
  filter: alpha( opacity = 30 );
  opacity: 3;
}